@charset "UTF-8";
/* CSS Document */

	
	


	
	@media screen and (min-width:0px) {	
	
#joblinks {
	display:none;}
	
	}
	
	
	
	
@media screen and (min-width:650px) {	
	

#joblinks {
	display:block;
	margin-bottom:20px;
	background-color: #fc6a2d;
    border-radius: 5px;
    padding-top: 10px;
	}

#joblinks .joblinksHeader {
	font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    text-align: center;
    margin-bottom: 5px;
    letter-spacing: 0.5px;
	text-transform:uppercase;}	
	
#joblinks .joblinksTitle {
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    text-align: center;
    color: #474748;
	margin-bottom:10px;
	text-transform:uppercase;}
	
#joblinks .joblinksHolder {
	border-radius: 0 0 5px 5px;
    background-color: #e7e7e8;
    padding: 10px 20px;
}

#joblinks .joblinksHolder a {
	display:block;
	width: 110px;
    background-color: #ffffff;
    padding: 4px;
    margin-bottom: 10px;
    border: 1px solid #a5a6a8;
	}	
	
#joblinks .joblinksHolder .joblinkBoxCo {
	text-align: center;
	font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 700;
    font-size: 14px;}	
	
#joblinks .joblinksHolder .joblinkBoxLogo {
	margin-top: 5px;}	
	
#joblinks .joblinksHolder .joblinkBoxLogo img {
	width:100%;}	
	
	
	
@media screen and (min-width:1202px) {	
	

	
	}		